.html
{
	background-color: #B8BAB7;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 602px;
	padding-bottom: 48px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1145
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#pu1145
{
	z-index: 32;
	width: 0.01px;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 176px;
}

#u1145
{
	z-index: 0;
	width: 866px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1146
{
	width: 0.01px;
	position: relative;
	left: 18px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 16px;
}

#pu1146
{
	width: 0.01px;
	position: relative;
}

#u1146
{
	z-index: 33;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/first_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1146.MuseLinkActive
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/first_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1148
{
	z-index: 35;
	width: 324px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u1147
{
	z-index: 34;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 591px;
	background: transparent url("../images/bach_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1147:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/bach_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1364
{
	z-index: 54;
	width: 134px;
	margin-left: 571px;
	margin-top: 28px;
	position: relative;
}

#u1159-6
{
	z-index: 48;
	width: 425px;
	min-height: 50px;
	text-align: center;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 428px;
	margin-top: 4px;
	position: relative;
}

#u1850
{
	z-index: 56;
	width: 340px;
	min-height: 195px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 468px;
	margin-top: 46px;
	position: relative;
}

#u1150-3
{
	z-index: 37;
	width: 416px;
	min-height: 43px;
	border-width: 2px;
	border-style: solid;
	border-color: #E81E67;
	background-color: transparent;
	margin-left: 427px;
	margin-top: 8px;
	position: relative;
}

#u1058
{
	z-index: 2;
	width: 1223px;
	height: 132px;
	margin-right: -10000px;
}

#u1095
{
	z-index: 14;
	width: 865px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 182px;
}

#slideshowu1097
{
	z-index: 15;
	width: 0.01px;
	height: 408px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 182px;
}

#u1098
{
	position: absolute;
	width: 440px;
	height: 408px;
	background-color: transparent;
}

#u1098popup
{
	z-index: 16;
}

#u1179
{
	z-index: 17;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1331
{
	z-index: 19;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1207
{
	z-index: 21;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1179_img,#u1331_img,#u1207_img
{
	padding-top: 2px;
	padding-right: 18px;
	padding-bottom: 2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1144-9
{
	z-index: 23;
	width: 418px;
	min-height: 45px;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 622px;
}

#u1144-2,#u1144-4,#u1144-6
{
	text-align: center;
}

#u1151
{
	z-index: 40;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 832px;
}

#u1152
{
	z-index: 41;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1152:hover
{
	background-color: #F2BEDB;
	margin: 0px -10000px 0px 0px;
}

#u1153
{
	z-index: 42;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u1155
{
	z-index: 44;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 625px;
}

#u1158
{
	z-index: 45;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1152.MuseLinkActive,#u1158:hover
{
	background-color: #F2BEDB;
	margin: 0px -10000px 0px 0px;
}

#u1156
{
	z-index: 46;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#pu1059
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: -100px;
}

#u1059
{
	z-index: 3;
	width: 1223px;
	padding-bottom: 127px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1059_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1023px;
	left: -100px;
}

#u1060-8
{
	z-index: 4;
	width: 984px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 119px;
}

#u1819
{
	z-index: 12;
	width: 43px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 964px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -518px;
}

